### Method

# Adw ButtonContentset_label

#### Declaration [src]

    void
    adw_button_content_set_label (
      AdwButtonContent* self,
      const char* label
    )

#### Description [src]

Sets the displayed label.

Sets property | `Adw.ButtonContent:label`

#### Parameters

`label`

  Type: `const char*`

  The new label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.